#ifndef __TIMER_H_
#define __TIMER_H_

//extern int hall_count;


void hall_irq_process();

void ptz_hori_timer_start(unsigned int f);
void ptz_hori_timer_stop();
void ptz_vert_timer_start(unsigned int f);
void ptz_vert_timer_stop();
void step_time_init();
void bldc_pwm_init(void);
#endif

